/* CSS Document */
<style type="text/css">
<!--
.table2{
border-color:red;
border-left : 1px double #999999; /*左框線*/ 
border-right : 1px double #999999; /*右框線*/ 
border-bottom : 1px double #999999; /*右框線*/ 

}
.table-line{
border-bottom:dashed 1pt;
border-color:#CCCCFF;

}

.table_gbackground2{
background-image: url(../100827/image/obj_menu_01.gif);
background-repeat:no-repeat;
background-repeat:no-repeat;
}

.table_gbackground{
background-image: url(../100827/image/ff.jpg);
background-repeat:repeat;
background-repeat:no-repeat;
}

.word{
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
text-indent :6pt;
color:#210042;
line-height:10px;
}

.contanct{
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
text-indent :6pt;
color:#000000;
text-align:justify;
line-height: 4px
}


.text{
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
text-indent :20pt;
color:#000000;
text-align:justify;
line-height: 24px
}
.text_sd{
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
color:#000000;
text-align:left;
line-height: 24px;
margin-left: 20px;
}

.text2{
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
color:#000000;
text-align:justify;
line-height: 24px
}

.menu{
font-family:Arial, Helvetica, sans-serif;
font-size:20px;
text-indent :6pt;
margin-left:20px;
color:#FFFFFF;
text-indent :12pt;
text-transform:capitalize;
}
.title{
font-family:Arial, Helvetica, sans-serif;
font-size:20px;
text-indent :6pt;
line-height:40px;
color:#000066;
text-indent :12pt;
text-transform:capitalize;

}
.title2{
font-family:Arial, Helvetica, sans-serif;
font-size:20px;
text-indent :6pt;
color:#FF0000;
text-indent :12pt;
text-transform:capitalize;
line-height:30%;
}


.table3{
border-style:solid;
border-color:#663399;
border: 1px solid #663399;
border-collapse: collapse;
}
.td{
border-color:#663399;
border-bottom-style:dashed;
}

.table_text{
font-family:Arial, Helvetica, sans-serif;
font-size:15px;
color:#999999;
line-height: 24px;
font-weight:bold;
}
.table_title{
font-family:Arial, Helvetica, sans-serif;
font-size:15px;
color:#333333;
line-height: 24px;
font-weight:bold;
}

.sd_text{
margin-left:24px;

}
.style6 {font-size: 25px}

.line{
line-height: 10px;
}
.line01{
border-bottom:1px dotted #CCCCCC;
}



-->

</style>
